/* CSS Document */
*{margin:0px;padding:0px;}
body{margin:0 auto;font-family:"ËÎÌå",arial;font-size:12px;width:950px;position:relative;left:auto;right:auto;background:#FFFFFF;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
form{margin:0;padding:0;}
ul{padding:0;margin:0;;list-style:none;}
table{width:100%;border:0;cellspacing:0;cellpadding:0;}
img { border:0px;}
.clear{ clear: both;}
p{ padding:0 0; }


A:link {color:#000;TEXT-DECORATION: none;}
A:visited {COLOR:#000;TEXT-DECORATION: none;}
A:hover {COLOR:#9c0000;text-decoration: underline;}

A.link:link {color:#0374AE;TEXT-DECORATION: none;}
A.link:visited {COLOR:#0374AE;TEXT-DECORATION: none;}
A.link:hover {COLOR:#9c0000;text-decoration: underline;}

A.link14:link {color:#0374AE;font-weight:bold;TEXT-DECORATION: none;}
A.link14:visited {COLOR:#0374AE;font-weight:bold;TEXT-DECORATION: none;}
A.link14:hover {COLOR:#9c0000;font-weight:bold;text-decoration: underline;}

A.cur:link {color:#9c0000;font-weight:bold;TEXT-DECORATION: none;}
A.cur:visited {COLOR:#9c0000;font-weight:bold;TEXT-DECORATION: none;}
A.cur:hover {COLOR:#9c0000;font-weight:bold;text-decoration: underline;}

.top{float:left;width:950px;text-align:center;height:265px;}
.about{float:left;width:930px;line-height:24px;padding:10px;font-size:14px;color:#333333;}
.about font{font-size:16px;font-weight:bold;color:#0374AE;line-height:30px;}
.about p{text-indent:2em;}
.lift{float:left;width:198px;border:solid #0374AE 1px;margin:10px 10px 0 0;}
.lift_t{float:left;width:188px;height:30px;line-height:30px;padding-left:10px;font-size:16px;font-weight:bold;color:#0374AE;background:url(t_bj.jpg) repeat-x left top;border-bottom:solid #0374AE 1px;}
.lift_c{float:left;width:188px;padding-left:10px;}
.lift_c li{float:left;width:178px;height:30px;line-height:30px;border-bottom:solid #E9F3FC 1px;font-size:14px;color:#0374AE;}
.right{float:left;width:700px;margin-top:10px;border:solid #0374AE 1px;padding:19px;display:none;}
.right li{float:left;width:700px;height:28px;line-height:28px;font-size:14px;color:#0374AE;border-bottom:solid #efefef 1px;}
.right li font{font-size:12px;color:#999999;}
.page{float:left;width:700px;height:30px;margin-top:10px;}
.foot{float:left;width:950px;height:55px;text-align:center;line-height:22px;padding-top:15px;color:#000000;border-top:solid #E9F3FC 1px;margin-top:10px;}

.pagecon {float:left;width:700px;height:30px;color:#0374AE; font-size:12px; text-align:center; line-height:30px; margin-top:10px; }
.pagecon a { color:#0374AE; margin:0 5px 0 5px;}
.pagecon a:hover { color:#333; text-decoration:underline; }